Subject: RE: Frequency job in solvent

From: "Shobe, David" <dshobe<<at>>sud-chemieinc.com>
Date: Wed, 28 Apr 2004 10:36:01 -0400

Most likely Gaussian is trying to compute the 2nd derivatives by calculating a bunch of single point energies and approximating dE/dx with (delta-E)/(delta-x) etc.  Which is all it can do if there are no analytical gradients for your method.  It's probably not worth going to all this trouble just for a solvent effect.  

Question for other CCL-ers: 
Are solvent effects on vibrational frequencies primarily of electrostatic origin?  That is what the SCRF method assumes, isn't it?  But I would think that van der Waals forces (otherwise known as bumping into neighboring solvent molecules) would be the main factor. 

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request<<at>>ccl.net]On
Behalf Of Liviu Mihail Mirica
Sent: Tuesday, April 27, 2004 2:35 PM
To: chemistry<<at>>ccl.net
Subject: CCL:Frequency job in solvent

Hi all,
I have a question regarding a Gaussian98 frequency job in a solvent. The
input section is given below:

#P gfinput iop(6/7=3)
#P RB3LYP/6-31G* scfcyc=400
#P guess=read geom=check scrf=(pcm,solvent=thf) freq

for some reason, the job seems to do the SP calculation in a solvent
over and over again. i let the job to run for a week, and all i got as
about 30 sp jobs. and it keeps going. it never starts calculating the
force constants or so. does anyone know what could be the problem? is the
solvent method i'm uasing the cause for this? is in any way possible to
get the free energy in solvent (that's the reason i'm doing a frequency
job).
Thank you very much.
Sincerely,
Liviu Mirica

**************************
Liviu Mihail Mirica			tel: 650-497-3188
Escondido Village, 35 B			email: liviu<<at>>leland.stanford.edu
Stanford, CA 94305, USA

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY<<at>>ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow<<at>>nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+